html,body,h1,h2,h3,h4,h5,h6,p,em,strong,abbr,acronym,blockquote,q,cite,ins,del,dfn,a,div,span,pre,hr,address,br,b,i,sub,sup,big,small,tt,table,tr,caption,thead,tbody,tfoot,col,colgroup,form,input,label,textarea,button,fieldset,legend,select,option,optiongroup,ul,ol,dl,dt,dd,code,var,kdb,samp,img,object,param,map,area,bdo,iframe{padding:0;margin:0;}body{font:13px/1.2em Arial,Helvetica,sans-serif;color:#333;background:#f2f3f3;}a{color:#7d1721;text-decoration:none;cursor:pointer;outline:none;}a:hover{text-decoration:underline;}.clear{clear:both;zoom:1;}.he{clear:both;zoom:1;height:24px;}.tcenter{text-align:center!important;}.tright{text-align:right!important;}.fleft{float:left;}.fright{float:right!important;}fieldset{border:0;}.flo:after{content:".";height:0;visibility:hidden;display:block;clear:both;}
{border:0;}
h1 {font-size:34px;} h2 {font-size:23px;} h3 {font-size:18px;} h4 {font-size:13px;}
h1, h2, h3 {font-weight:normal;}
h1, h2, h3, h4 {line-height:1.2em; font-family:Georgia, "Times New Roman", Times, serif;}
li {margin-left:25px;}
img {border:0;}
label {font:12px Arial, Helvetica, sans-serif;}
input {vertical-align:middle;}
input.btn {cursor:pointer; overflow:visible;}
input.txt {font:13px/18px Arial, Helvetica, sans-serif; color:#737373; border:1px solid #c3c3c3; border-bottom:1px solid #ddd; border-top:1px solid #7c7c7c; background:#fff url(../images/inpt.png) no-repeat; padding:1px 4px; height:18px;}
textarea {font:13px Arial, Helvetica, sans-serif; color:#737373; border:1px solid #c3c3c3; border-bottom:1px solid #ddd; border-top:1px solid #7c7c7c; background:#fff url(../images/inpt.png) no-repeat; padding:2px 5px;}
select {font:13px Arial, Helvetica, sans-serif; color:#737373; border:1px solid #c3c3c3; border-bottom:1px solid #ddd; border-top:1px solid #7c7c7c; background:#fff url(../images/inpt.png) no-repeat; padding:1px 0; height:24px; vertical-align:middle;}
/*--------------Page-----------------*/
.all {width:1002px; margin:auto;}
.page .p-t,.page .p-t .l,.page .p-t .r,.page .b-t,.page .b-t .l,.page .b-t .r {background:url(../images/page-corns.png) -9999px -9999px no-repeat; height:27px;}
.page .p-t {background-position:0 -54px; background-repeat:repeat-x;}
.page .p-t .l {float:left; width:27px; background-position:0 0;}
.page .p-t .r {float:right; width:27px; background-position:-27px 0;}
.page .b-t {background-position:0 -81px; background-repeat:repeat-x;}
.page .b-t .l {float:left; width:27px; background-position:0 -27px;}
.page .b-t .r {float:right; width:27px; background-position:-27px -27px;}
.page .c-t {background:#fff url(../images/page-sides.png) repeat-y; padding-left:11px;}
.page .c-t .c-t {background-position:100% 0; padding-right:11px; padding-left:0;}

.header {background:url(../images/header.png) no-repeat; height:167px; position:relative; top:-16px;}
.header_2 { background:url(../images/header_2.png) no-repeat;}
.header_3 { background:url(../images/header_3.png) no-repeat;}
.header .logo {float:left; background:url(../images/logo.png) no-repeat; width:291px; height:78px; margin:75px 0 0 47px;}
.header .logo a {float:left; width:291px; height:78px; text-indent:-1000em;}
.header .logo_curzio {float:left; background:url(../images/logo_curzio.png) no-repeat 0 78px; width:366px; height:55px; margin:0 0 0 1px; padding-bottom:112px;}
.header .logo_curzio a {float:left; width:366px; height:55px; text-indent:-1000em;}
.header .logo_james {float:left; background:url(../images/logo_james.png) no-repeat 0 58px; width:366px; height:55px; margin:0 0 0 1px; padding-bottom:112px;}
.header .logo_james a {float:left; width:366px; height:55px; text-indent:-1000em;}
.header .logo_steve {float:left; background:url(../images/logo_steve.png) no-repeat 0 78px; width:366px; height:55px; margin:0 0 0 1px; padding-bottom:112px;}
.header .logo_steve a {float:left; width:366px; height:55px; text-indent:-1000em;}
.header .hbl {float:right; padding:16px 15px 0 0; min-height:26px;}
.header .hbl a {color:#ebe5e1;}
.header .tnav {float:left; padding:4px 4px 0 0;}
.header .tnav li {float:left; margin:0; list-style:none; padding:0 9px 0 10px; background:url(../images/sep.png) 0 3px no-repeat;}
.header .tnav li:first-child {background:none;}
.header .tsrch {float:left; position:relative;}
.header .tsrch label {float:left; color:#fff; margin-right:-400px; position:absolute; padding:6px 0 0 12px; cursor:text; display:none;}
.header .tsrch .inp-sb {}
.header .tsrch .inp-sb .i {padding-right:18px;}
.header .tsrch .txt {width:137px;}
.header .tsrch .btn {position:absolute; right:6px; top:0; background:url(../images/btn-search.png) 40% 60% no-repeat; width:22px; height:26px; border:0; margin-left:-28px;}
.header .bnr {float:right; clear:right; margin:19px 20px 0 0;max-width:580px;}
.header .bnr .img {float:left;}
.mhd-1 {background:#c2222f url(../images/mhd-1.gif) repeat-x; border:1px solid #230000; border-top-color:#bf222f; border-bottom-color:#3c0900; min-height:46px; position:relative; top:-16px;}
.mhd-2 {background:#bf905a url(../images/mhd-2.gif) repeat-x; border:1px solid #230000; border-top:0; border-bottom-color:#3c0900; min-height:75px; position:relative; top:-16px;}
.mhd-3 {background:#687ea7 url(../images/mhd-3.png) repeat-x; border:1px solid #230000; border-top:0; border-bottom-color:#3c0900; min-height:75px; position:relative; top:-16px;}
.mhd-4 {background:#364782 url(../images/mhd-4.png) repeat-x; border:1px solid #230000; min-height:71px; position:relative; top:-16px;}
.mhd-5 {background:#364782 url(../images/mhd-james.png) repeat-x; border:1px solid #230000; min-height:71px; position:relative; top:-16px;}
.mhd-4 .mnav, .mhd-5 .mnav { float:left; margin:16px 0 0 18px;}
.mhd-4 .subscr { float:right; padding:23px 22px 0 0; }
.mhd-4 .subscr label { width:148px; margin-right:-176px; }
.mhd-4 .subscr .inp-sb .i { width:156px;}
.mhd-4 .subscr .btns { display:inline-block; *display:inline; vertical-align:top; padding-top:0; zoom:1; }
.mhd-subscr {background:url(../images/mhd-subscribe.png) 100% 100% no-repeat; width:247px; height:46px; float:left; text-indent:-1000em; margin-right:15px;}
.mhd-investor {background:url(../images/mhd-investor-curzio.png) 0 100% no-repeat; width:350px; height:75px; float:left; text-indent:-1000em; margin-right:29px;}
.mhd-porter {background:url(../images/Porter-Stansberry-Show-header.png) -40% 40% no-repeat; width:350px; height:75px; float:left; text-indent:-1000em; margin-right:29px;}
.mhd-text {font-size:14px; line-height:13px; color:#f7f5f3; display:inline-block; vertical-align:middle; zoom:1; width:310px; padding-top:6px;}
.mhd-subscribe-image {display:inline-block; vertical-align:middle; zoom:1; padding-top:8px;}
.mnav {float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; line-height:36px; margin-top:21px;}
.mnav li {float:left; margin:0; list-style:none; height:38px; background:url(../images/mnav-bg.png) 50% 0 no-repeat;}
.mnav li.first {background-position:0 0;}
.mnav li.last {background-position:100% 0;}
.mnav li a {float:left; height:38px; padding:0 29px 0 26px; background:url(../images/mnav-arr.png) 100% -114px no-repeat;}
.mnav li a .i {padding-right:15px; background:url(../images/mnav-arr.png) 100% 11px no-repeat;}
.mnav li.first a {padding-left:50px;}
.mnav li.last a {background:none; padding-right:50px;}
.mnav li.active {background-position:50% -42px;}
.mnav li.active a {color:#000;}
.mnav li.active a .i {background-position:100% -63px;}
.mnav li.first.active {background-position:0 -42px;}
.mnav li.last.active {background-position:100% -42px;}

.main {padding:19px 21px 0; zoom:1; position:relative;}
.main .ribbon {position:absolute; top:-87px; left:0;}
.ep-blo .ribbon {position:absolute; top:0; left:-21px;}
.main:after {content:"."; height:0; visibility:hidden; display:block; clear:both;}
.main-col ul li {margin:0; list-style:none; background:url(../images/bull.png) 8px 5px no-repeat; padding:0 0 17px 19px;}
.portl {padding:0 0 10px;}
.portl .blo {width:459px; height:279px; display:inline-block; vertical-align:middle; zoom:1; margin:0 0 0 16px;}
.portl .blo:first-child {margin:0;}
.portl-1 {background:url(../images/portl-1.png) no-repeat;}
.portl-2 {background:url(../images/portl-2.png) no-repeat;}
.portl .hd {height:97px;}
.portl .txt-aaron-brabham {background:url(../images/text-porter-brabham.png) 48% 50% no-repeat; text-indent:-1000em;}
.portl .txt-frank-curzio {background:url(../images/text-inv-curzio.png) 13% 56% no-repeat; text-indent:-1000em;}
.portl .vis-curzio {background:url(../images/photo-inv-curzio.png) no-repeat; width:167px; height:103px; margin:-6px 0 0 20px; float:right;}
.portl .btns {height:92px; padding:11px 0 0 35px;}
.portl .btns .btn {display:inline-block; vertical-align:middle; background:url(../images/portl-btn.png) no-repeat; width:173px; height:38px; font:20px/36px Georgia, "Times New Roman", Times, serif; color:#7d1721; padding:0 0 0 17px; margin-bottom:4px;}
.portl .btns .btn:hover {background-position:0 -42px; color:#c2222f; text-decoration:none;}
.portl .ft {padding-top:13px; text-align:center; color:#fff; font-size:15px;}
.portl .ft a {color:#fff;}
.portl .more {font-weight:bold; background:url(../images/portl-arr.png) 100% 3px no-repeat; padding-right:19px;}
.portl .more:hover {background-position:100% -45px;}
.mtabs { margin-top: 25px;}
.mtabs .tabs {padding-left:24px; overflow:hidden; zoom:1; margin-bottom:-1px;}
.mtabs .tabs li {float:left; list-style:none; margin:0 5px 0 0; background:url(../images/mtabs.png) no-repeat; height:34px; font:18px/33px Georgia, "Times New Roman", Times, serif;}
.mtabs .tabs li a {float:left; background:url(../images/mtabs.png) 100% -40px no-repeat; height:34px; padding:0 14px;}
.mtabs .tabs li.current {background-position:0 -80px; height:35px; position:relative;}
.mtabs .tabs li.current a {background-position:100% -120px; height:35px; color:#fff;}
.mtabs .tabcont {background:url(../images/mtabs-bg.png) repeat-x; padding-top:22px;}
.stabs .tabs {overflow:hidden; zoom:1; margin-bottom:-1px;}
.stabs .tabs li {float:left; list-style:none; margin:0 2px 0 0; background:url(../images/stabs.png) no-repeat; height:26px; font:13px/27px Georgia, "Times New Roman", Times, serif;}
.stabs .tabs li a {float:left; background:url(../images/stabs.png) 100% -30px no-repeat; height:26px; padding:0 10px;}
.stabs .tabs li.current {background-position:0 -60px; height:27px; position:relative;}
.stabs .tabs li.current a {background-position:100% -90px; height:27px; color:#fff;}
.stabs .tabcont {background:#f6f6f6 url(../images/stabs-bg.gif) repeat-x; padding:10px 13px 8px; border:1px solid #b6b6b6; border-top:1px solid #908283;}
.stabs .crns {height:5px; margin-top:-5px;}
.stabs .crns .l {float:left; width:5px; height:5px; background:url(../images/crn-stbs.gif) no-repeat;}
.stabs .crns .r {float:right; width:5px; height:5px; background:url(../images/crn-stbs.gif) -5px 0 no-repeat;}
.hd-blo .hd {background:url(../images/hd-bg.png) 100% -60px no-repeat; padding-right:5px; border-bottom:1px solid #3d0d0e;}
.hd-blo .hd h2 {background:url(../images/hd-bg.png) no-repeat; padding:6px 5px 6px 15px; font-size:20px; color:#fff; text-shadow:0 1px 3px #755232;}
.hd-blo .incont {background:#f6f6f6 url(../images/stabs-bg.gif) 0 -2px repeat-x; padding:10px 13px 8px; border:1px solid #b6b6b6; border-top:0;}
.hd-blo .incont .hd-sort { margin:0 -13px 5px; padding:0 13px 8px; border-bottom:1px solid #dcdcdc; }
.hd-blo .crns {height:5px; margin-top:-5px;}
.hd-blo .crns .l {float:left; width:5px; height:5px; background:url(../images/crn-stbs.gif) no-repeat;}
.hd-blo .crns .r {float:right; width:5px; height:5px; background:url(../images/crn-stbs.gif) -5px 0 no-repeat;}
.eps-slider .caroufredsel_wrapper {margin:0 auto !important;}
.eps-slider li {float:left; list-style:none; margin:0; width:300px; height:220px;}
.eps-slider .blo {display:block; background:url(../images/eps-bg.png) no-repeat; width:271px; height:194px; margin:0 auto; padding:13px 15px 13px 12px; line-height:1.21em;}
.eps-slider .blo .vis {float:right; width:90px; padding-left:9px; margin-left:6px; background:url(../images/eps-bg.png) 50% -15px no-repeat;}
.eps-slider .blo .vis img {display:block; margin-bottom:1px;}
.eps-slider .blo .vis .btn-listen,.eps-slider .blo .vis .btn-listen .i {display:block;}
.eps-slider .blo .vis .ep {text-align:center; background:#c3c3c3; padding:2px 5px; color:#333; font-size:12px; font-weight:bold; margin-bottom:1px;}
.eps-slider .blo h2 {line-height:0.95; border-bottom:1px solid #ccc; padding:2px 0 6px; margin-bottom:7px;}
.eps-slider .blo h2 a:hover {color:#c2222f; text-decoration:none;}
.eps-slider .blo .cont {height:177px;}
.eps-slider .blo .ft {font:bold 10px Georgia, "Times New Roman", Times, serif; color:#666; border-top:1px solid #ccc; padding:4px 1px 0;}
.eps-slider .slide-prev {float:left; background:url(../images/slider.png) no-repeat; width:10px; height:24px; margin-top:88px; margin-left:-2px;}
.eps-slider .slide-prev:hover {background-position:0 -113px;}
.eps-slider .slide-next {float:right; background:url(../images/slider.png) 0 -36px no-repeat; width:10px; height:24px; margin-top:88px; margin-right:-2px;}
.eps-slider .slide-next:hover {background-position:0 -149px;}
.eps-slider .slide-pager {text-align:center; padding:11px 0 0;}
.eps-slider .slide-pager a {display:inline-block; vertical-align:middle; background:url(../images/slider.png) 0 -90px no-repeat; width:12px; height:12px; margin:0 4px;}
.eps-slider .slide-pager a:hover {background-position:0 -203px;}
.eps-slider .slide-pager a span {display:none;}
.eps-slider .slide-pager a.selected {background-position:0 -70px;}
.eps-slider .slide-pager a.selected:hover {background-position:0 -183px;}
.btn-watch {color:#fff; background:#9e6c42 url(../images/btn-brw.gif) repeat-x; border:1px solid #95633c; font-size:11px; line-height:18px; height:18px; text-transform:uppercase; padding:0 25px; display:inline-block; vertical-align:middle; text-shadow:0 1px 0 #755232;}
.btn-listen {color:#fff; background:#9e6c42 url(../images/btn-brw.gif) repeat-x; border:1px solid #95633c; font-size:11px; line-height:18px; height:18px; text-transform:uppercase; padding:0 10px; display:inline-block; vertical-align:middle; text-shadow:0 1px 0 #755232;}
.btn-listen .i {background:url(../images/icons-ld.png) 2px 3px no-repeat; line-height:18px; height:18px; padding-left:23px; display:inline-block; vertical-align:middle;}
.btn-listen:hover {background-position:0 -122px; background-color:#a41228; text-decoration:none;}
.btn-listen2 { background-image:url(../images/btn-brw2.gif); border-color:#dcdcdc; color:#7d1721; text-shadow:none;} 
.btn-listen2 .i { background-image:url(../images/icons-ld2.png);}
.btn-listen2:hover { color:#fff; }

.mcols {display:table; zoom:1; width:100%; background:url(../images/dot-1.gif) 617px 0 repeat-y;}
.main-col {float:left; width:598px;}
.side-col {float:right; width:300px;}
.side-col .bnr {padding-bottom:20px;}
.side-col .bnr img {display:block;}
.main-col h1 {line-height:0.9; padding:3px 0 14px;}
.main-col h3 {padding-bottom:2px; color:#7d1721;}
.main-col p {padding-bottom:18px;}
.main-col .vis {float:left; margin:3px 12px 7px 0;}
.main-col .vis img {display:block; margin-bottom:1px;}
.main-col .intro {font-size:14px; line-height:1.2;}
.main-col .intro h3 {color:#9e6c42; padding-bottom:8px;}
.main-col .intro ul {padding:9px 0 0;}
.main-col .intro ul li {font-style:italic; line-height:1.2em; background-position:8px 6px;}
.main-col .intro p+ul {padding-top:0;}
ul.breadcrumbs {overflow:hidden; zoom:1; padding-bottom:11px; font-size:11px; line-height:1.2em; margin-top:-13px;}
ul.breadcrumbs li {float:left; margin:0 6px 0 0; list-style:none; padding:0; background:none;}
ul.breadcrumbs li a {float:left; padding-right:8px; background:url(../images/arr-crumbs.png) 100% 5px no-repeat;}
.veps {background:url(../images/veps-bg.gif) repeat-x; padding:15px 13px 10px 15px;}
.veps .btns {float:right; margin:0 0 0 13px;}
.sep-d {background:url(../images/sep-dash.gif) repeat-x; height:10px; margin-bottom:8px;}
.stabs .tabcont .p-list,.hd-blo .incont .p-list {margin-top:-4px;}
.p-list h3 {line-height:1em; padding-bottom:3px;}
.p-list li {margin:0; list-style:none; padding:11px 0 13px; border-top:1px solid #dcdcdc;}
.p-list li:first-child {border:0;}
.p-list ul {overflow:hidden; zoom:1; font-size:12px; color:#666;}
.p-list ul li {float:left; margin:0; border:0; list-style:none; padding:0 6px 0 10px; background:url(../images/sep.png) 0 -185px no-repeat;}
.p-list ul li:first-child {background:none; padding-left:0;}
.r-list li:first-child { padding-top:3px; border:0;}
.r-list li { margin:0; padding:10px 0 9px 0; border-top:1px solid #dcdcdc; list-style:none; }
.r-list li .btn-listen { float:right; height:28px; line-height:28px; padding-right:15px; margin:4px 0 0 10px; }
.r-list li .btn-listen .i { height:28px; line-height:28px; background-position:2px 7px;}
.r-list li .date { padding-bottom:1px; font-size:12px; color:#666;}
.ubl {border:1px solid #95633c; background:#9e6c42 url(../images/bg-ld.png) repeat-x; padding:5px 15px 4px; margin-bottom:8px; color:#fff; font-size:11px; text-shadow:0 1px 0 #755232;}
.ubl ul li {margin:0; list-style:none; padding:2px 0 3px; background:none;}
.ubl a {color:#fff; display:inline-block; padding-bottom:2px;}
.ubl .ico-lsn {padding-left:23px; background:url(../images/icons-ld.png) 0 2px no-repeat;}
.ubl .ico-dwn {padding-left:23px; background:url(../images/icons-ld.png) 0 -53px no-repeat;}
.ubl .ico-trn {padding-left:23px; background:url(../images/icons-ld.png) 0 -120px no-repeat;}
.ubl .ico-itn {padding-left:23px; background:url(../images/icons-ld.png) 0 -183px no-repeat;}
.scl {padding-bottom:27px;}
.cont-cols {display:table; zoom:1; width:100%; padding-top:3px;}
.cont-cols .m-col p {line-height:1.37em;}
.cont-cols .s-col {float:right; width:149px; padding:0 0 10px 20px; background:#fff;}
.recom h3 {color:#333; line-height:1; padding:8px 0 7px; margin-bottom:15px; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc;}
.recom ul li {margin:0; list-style:none; font-size:12px; padding:0 0 13px; background:none;}
.recom li h4 {line-height:1em; padding-bottom:2px;}
.recom li p {padding:0 0 3px; line-height:1.1em;}
.meta {background:url(../images/vgrd.gif) repeat-x; border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; padding:8px 10px 6px; margin-bottom:15px;}
.meta ul {overflow:hidden; zoom:1; font-size:12px; color:#666;}
.meta ul li {float:left; margin:0; border:0; list-style:none; padding:0 8px 0 10px; background:url(../images/sep.png) 0 -185px no-repeat;}
.meta ul li:first-child {background:none; padding-left:0;}
.meta .scl {padding-bottom:0; float:right; margin-top:-3px;}

.tabs-section {margin:20px 0 15px;}
.tabs-section .tabs {border-bottom:1px #3c0d0e solid; height:30px;}
.tabs-section .tabs li {padding:0; float:left; height:30px; background:url(../images/tabs_bg.png) no-repeat; font:14px Georgia, "Times New Roman", Times, serif; margin-right:2px; border-bottom:1px #3c0d0e solid; margin-bottom:-1px;}
.tabs-section .tabs li a {display:block; height:23px; padding:7px 12px 0; color:#7D1720; background:url(../images/tabs_bg.png) no-repeat 100% -30px;}
.tabs-section .tabs li.current {background-position:0 -60px; border-bottom:1px #bf222f solid;}
.tabs-section .tabs li.current a {background-position:100% -90px; color:#FFF; cursor:default; font-weight:bold;}
.tabs-section .tabs li.current a:hover {text-decoration:none;}
.tabs-section .cont-sect {border-top:2px #c2222f solid;}
.tabs-section .cont-sect .cont {border:1px #b5b5b5 solid; border-top:0; background:url(../images/tabs_cont_bg.gif) repeat-x #f6f6f6; padding:17px 11px 20px 14px; overflow:hidden;}
.tabs-section .cont-sect .crns {height:5px; margin-top:-5px;}
.tabs-section .cont-sect .crns .l {float:left; width:5px; height:5px; background:url(../images/tabs_corns.gif) no-repeat;}
.tabs-section .cont-sect .crns .r {float:right; width:5px; height:5px; background:url(../images/tabs_corns.gif) -5px 0 no-repeat;}
.tabs-section .cont-sect .cont h2 {font-size:18px; color:#333333; margin-bottom:15px;}
.tabs-section .cont-sect .cont p {padding-bottom:16px;}
.tabs-section .cont-sect .btns-box {margin-bottom:0;margin-top: 10px;}

.e-wr h2 {color:#666; padding-bottom:9px;}
.e-wr .cnt {background:url(../images/ewr-bg.gif) repeat-x; padding:20px 15px 10px;}
.gs-blo {padding:15px 15px 10px; border-top:1px solid #dcdcdc;}
.gs-blo h3 {font-size:20px; padding-bottom:6px;}
.gs-blo p a {font-weight:bold;}
.gs-blo .meta {border:0; margin:0; background:url(../images/sep-dash.gif) repeat-x; padding:7px 0 9px; word-spacing:-1px;}
.gs-blo .meta ul {margin-right:-7px; line-height:1.1em;}
.gs-blo .meta ul li {padding:0 5px 0 8px; background-position:0 -187px;}
.gs-blo .meta ul li:first-child {padding-left:0;}
.e-wr .gs-blo {padding:0; border:0;}
.ep-blo {padding:15px 15px 10px; border-top:1px solid #dcdcdc; position:relative;}
.ep-blo h3 {font-size:20px; line-height:0.95em; padding-bottom:6px;}
.ep-blo p {padding-bottom:10px;}
.ep-blo p a {font-weight:bold;}
.ep-blo .vis {float:right; margin:3px 0 7px 14px; min-width:90px;}
.ep-blo .vis .btn-listen,.ep-blo .vis .btn-listen .i {display:block; height:28px; line-height:28px;}
.ep-blo .vis .btn-listen .i {background-position:2px 8px;}
.ep-blo .meta {border:0; margin:0; background: url(../images/sep-dash.gif) 0 100% repeat-x; padding:2px 0 8px; margin-bottom:5px; overflow:hidden; zoom:1;}
.blog-blo {padding:15px 15px 10px; border-top:1px solid #dcdcdc;}
.blog-blo .date { padding-bottom:5px; font-size:12px; color:#666; }
.blog-blo h3 {font-size:20px; line-height:0.95em; padding-bottom:6px;}
.blog-blo p {padding-bottom:10px;}
.blog-blo p a {font-weight:bold;}
.blog-blo .vis {float:left; margin:3px 12px 7px 0; min-width:90px;}
.blog-blo .vis .btn-listen,.blog-blo .vis .btn-listen .i {display:block; height:28px; line-height:28px;}
.blog-blo .vis .btn-listen .i {background-position:2px 8px;}
.blog-blo .buylinks {border:0; margin:0; background: url(../images/sep-dash.gif) 0 0 repeat-x; padding:2px 0 8px; margin-bottom:5px; overflow:hidden; zoom:1;}
.blog-blo .buylinks li { padding:5px 15px 2px 0; background:0; font-weight:bold;}

.rgr {border:1px solid #dcdcdc; background:#f6f6f6 url(../images/vgrd2.gif) repeat-x; margin:3px 0 7px;}
.rgr .sort-row {padding:7px 13px 12px;}
.rgr .pager {border-bottom:0; border-top:2px solid #dcdcdc; margin:0; padding:0 1px; background:#fdfdfd url(../images/vgrd2a.gif) repeat-x;}
.rgr .crnt,.rgr .crnb {position:relative;}
.rgr .crnt .l,.rgr .crnt .r,.rgr .crnb .l,.rgr .crnb .r {width:4px; height:4px; background:url(../images/crn-4.gif) -100px -100px no-repeat; position:absolute; z-index:0;}
.rgr .crnt .l {background-position:0 0; left:-1px; top:-1px;}
.rgr .crnt .r {background-position:-4px 0; right:-1px; top:-1px;}
.rgr .crnb .l {background-position:0 -4px; left:-1px; bottom:-1px;}
.rgr .crnb .r {background-position:-4px -4px; right:-1px; bottom:-1px;}
.rgr+.gs-blo,.pager+.gs-blo,.rgr+.ep-blo,.pager+.ep-blo, .rgr+.blog-blo,.pager+.blog-blo {border-top:0; padding-top:8px;}
.rgr+.intro {padding-top:15px;}
.intro ul dl {overflow:hidden; zoom:1; font-size:13px; font-style:normal; line-height:1.2em; margin-bottom:-3px;}
.intro ul dl dt {float:left; font-weight:bold; padding-right:5px;}
.intro ul dl dd {overflow:hidden; zoom:1; padding-bottom:1px;}
.main .main-col ul.inl {padding:0; overflow:hidden; zoom:1; font-size:13px;}
.main .main-col ul.inl li {float:left; margin:0; border:0; list-style:none; padding:0 12px 0 14px; background:url(../images/sep.png) 0 -185px no-repeat; font-style:normal;}
.main .main-col ul.inl li:first-child {background:none; padding-left:0;}

.sort-row label {padding-right:8px; font-size:16px; display:inline-block; vertical-align:middle;}
.sort-row select {width:260px;}
.pager {border-top:1px solid #dcdcdc; border-bottom:1px solid #dcdcdc; overflow:hidden; zoom:1; padding:0 3px; font-size:12px; font-weight:bold; line-height:1.2em; margin:9px 0 15px;}
.pager ul {float:left;}
.pager ul li {float:left; margin:0; list-style:none; padding:8px 11px 7px 13px; background:url(../images/sep.png) 0 -178px no-repeat;}
.pager ul li:first-child {background:none;}
.pager ul li.active {background:#f2f3f3; border-left:1px solid #afafaf; border-right:1px solid #afafaf; padding-right:12px;}
.pager ul li.active a {color:#333; text-decoration:underline;}
.pager ul li.active+li {background:none;}
.form-a {padding:8px 14px 10px;}
.form-a .form-row {padding-left:67px; padding-bottom:10px; display:inline-block; vertical-align:top; zoom:1; width:240px;}
.form-a .form-row label {font-size:14px; float:left; width:65px; margin-left:-67px; padding-top:2px;}
.form-a .form-row input.txt {width:226px;}
.form-a .form-row textarea {width:475px; height:105px;}
.form-a .form-row2 {padding-left:83px; width:140px;}
.form-a .form-row2 label {width:73px; margin-left:-83px; text-align:right;}
.form-a .form-row2 input.txt {width:116px;}
.form-a .cpch h4 {font:14px Arial, Helvetica, sans-serif; padding-bottom:8px;}
.form-a .cpch p {font-size:12px; padding-bottom:5px;}
.form-a .cpch .form-row {padding:0 0 7px; width:auto; display:block;}
.form-a .cpch .form-row label {float:none; width:auto; margin:0; padding:0 4px 0 0; vertical-align:middle;}
.form-a .cpch .form-row input.txt {width:170px;}
.form-a .cpch .vis {margin:6px 0 14px -4px; float:none;}
.form-a .cpch .vis img {border:1px solid #dcdcdc;}
.form-a .form-slc {padding-bottom:2px;}
.form-a .form-slc label {font-size:16px; padding-right:9px; vertical-align:middle;}
.form-a .form-slc select {width:260px;}
.form-a .form-btns {width:355px; text-align:right;}
.form-a .sep {height:17px; background:url(../images/sep-dash.gif) 0 50% repeat-x; margin-bottom:4px;}

.inp-sb {display:inline-block; vertical-align:middle; height:26px; background:url(../images/inp-bg.png) 100% -30px no-repeat; padding-right:12px;}
.inp-sb .i {display:inline-block; vertical-align:top; height:26px; background:url(../images/inp-bg.png) no-repeat; padding:0 0 0 12px;}
.inp-sb .txt {display:inline-block; vertical-align:top; height:21px; background:none; padding:1px 2px; margin:1px 0 0 1px; font:12px/23px Arial, Helvetica, sans-serif; color:#666; border:0;}
.inp-sb2 {background-position:100% -90px;}
.inp-sb2 .i {background-position:0 -60px; padding:1px 0 0 8px;}
.inp-sb2 .txt {color:#fff;}
.inp-sb3 {background-position:100% -210px;}
.inp-sb3 .i {background-position:0 -180px; padding:1px 0 0 8px;}


.tsubscr {display:inline-block; vertical-align:middle; zoom:1; width:362px; padding-top:10px;}
.tsubscr label {color:white; float:left; margin-right:-400px; position:relative; padding:6px 0 0 17px; cursor:text; display:none;}
.tsubscr .inp-sb {height:28px; background-position:0 -60px; padding:0; float:left;}
.tsubscr .inp-sb .i {height:26px; background:url(../images/sep.png) 100% -67px no-repeat; padding:1px 7px 0 13px;}
.tsubscr .inp-sb .txt {color:#f3cba5; width:177px;}
.tsubscr .btns {display:inline-block; vertical-align:top; zoom:1; height:28px; background:url(../images/inp-bg.png) 100% -150px no-repeat; padding-right:14px;}
.tsubscr .btns .btn {display:inline-block; vertical-align:top; height:28px; background:url(../images/btn-subscr-arr.gif) 100% 11px no-repeat; padding:1px 10px 4px 14px; font:bold 12px/25px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; border:0; overflow:visible;}
.subscr {padding:2px 0 8px;}
.subscr label {width:170px; margin-right:-400px; font:12px/25px Arial, Helvetica, sans-serif; color:#666; position:absolute; padding-left:16px; display:none; cursor:text;}
.subscr .inp-sb .txt {width:174px;}
.subscr .btns {padding-top:8px;}
.pop-bl .subscr {width:217px; margin:auto; text-align:left;}
.pop-bl .subscr .btns {padding-top:10px; text-align:center;}
.mhd-1 .mhd-txt {display:block; float:left; margin:0 14px 0 15px;}
.tsubscr-var {width:auto; margin-right:39px;}
.tsubscr-var .btns {background-position:0 -208px; padding-right:0;}
.tsubscr-var .btns .btn {background:url(../images/inp-bg.png) 100% -238px no-repeat; padding:1px 30px 3px 14px; margin-right:-22px; font-size:13px;}

.footer {color:#666; line-height:1.2em; padding:22px 0 0 0;}
.footer .col {display:inline-block; vertical-align:top; zoom:1; width:216px; margin:0 0 20px 30px;}
.footer h3 {font-size:14px; font-weight:bold; line-height:1em; color:#7d1720; padding-bottom:11px;}
.footer p {padding-bottom:16px;}
.footer a {color:#4d659e;}
.footer ul {padding-bottom:18px;}
.footer ul li {margin:0; list-style:none; padding-bottom:6px;}
.foot-copy {background:url(../images/foot-sh.png) 50% 0 no-repeat; padding:15px 0; text-align:center; font-size:11px;}
.isoc-google .isoc {background:url(../images/soc-google.png) no-repeat;height: 24px; width: 24px;}
.isoc-itunes .isoc,.isoc-rss .isoc,.isoc-fb .isoc,.isoc-tw .isoc,.isoc-yt .isoc,
.isocs .ico-itune,.isocs .ico-rss,.isocs .ico-fb,.isocs .ico-tw,.isocs .ico-yt {display:inline-block; vertical-align:middle; width:24px; height:25px; background:url(../images/soc-icons.png) -999px -999px no-repeat;}
.isoc-itunes .isoc,.isocs .ico-itune {background-position:0 0;}
.isoc-rss .isoc,.isocs .ico-rss {background-position:0 -118px;}
.isoc-fb .isoc,.isocs .ico-fb {background-position:0 -248px;}
.isoc-tw .isoc,.isocs .ico-tw {background-position:0 -375px;}
.isoc-yt .isoc,.isocs .ico-yt {background-position:0 -475px;}
.isocs {padding:5px 0 15px;}
.isoc-google {display:inline-block; vertical-align:middle; width:24px; height:25px; background:url(../images/soc-google.png) no-repeat;}
.isocs a {margin-right:7px;}
.footer .isoc-itunes,.footer .isoc-rss,.footer .isoc-fb,.footer .isoc-tw,.footer .isoc-yt,.footer .isoc-google {padding-left:32px; position:relative; display:inline-block; vertical-align:middle; line-height:24px;}
.footer .isoc {position:absolute; left:0;}

.btn-f {display:inline-block; vertical-align:middle; height:29px; background:url(../images/btns.png) 100% -170px no-repeat; padding-right:13px; cursor:pointer;}
.btn-f .i {display:inline-block; vertical-align:top; height:29px; background:url(../images/btns.png) 0 -140px no-repeat; padding:0 0 0 13px; font:bold 16px/29px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase;}
.btn-f .btn {display:inline-block; vertical-align:top; height:29px; background:none; padding:0 0 1px; font:bold 16px/29px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; border:0; overflow:visible;}
.btn-f .arr .btn {background:url(../images/btn-arr.png) 100% 6px no-repeat; padding:0 24px 1px 3px;}
.btn-sb {display:inline-block; vertical-align:middle; height:28px; background:url(../images/btns.png) 100% -30px no-repeat; padding-right:12px; cursor:pointer;}
.btn-sb .i {display:inline-block; vertical-align:top; height:28px; background:url(../images/btns.png) no-repeat; padding:0 0 0 12px; font:12px/28px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase;}
.btn-sb .btn {display:inline-block; vertical-align:top; height:28px; width: 100%; background:url(../images/btn-subscr-arr.gif) 100% 12px no-repeat; padding:1px 10px 2px 4px; margin: 0 0; font:12px/27px Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; border:0; overflow:visible;}
.btn-ve {display:inline-block; vertical-align:middle; height:38px; background:url(../images/btns.png) 100% -100px no-repeat; padding-right:33px; cursor:pointer;}
.btn-ve .i {display:inline-block; vertical-align:top; height:38px; background:url(../images/btns.png) 0 -60px no-repeat; padding:0 11px 0 16px; font:20px/38px Georgia, "Times New Roman", Times, serif; color:#7d1721;}
.btn-ve:hover {text-decoration:none;}
.btn-ve:hover .i {text-decoration:underline;}

.pop-sh {background:url(../images/pop-sh.png); position:fixed; width:100%; height:100%; top:0; left:0;z-index: 110;}
.pop-bl {position:fixed; left:50%; top:122px; margin-left:-200px; width:400px; background:url(../images/pop-bg.png) -400px 100% no-repeat; padding-bottom:6px; color:#333;z-index: 120;}
.pop-bl .pop-in {background:url(../images/pop-bg.png) no-repeat; padding:101px 21px 10px;}
.pop-bl .ico-close { position:absolute; top:12px; right:14px; width:26px; height:26px; background:url(../images/pop-close.png) no-repeat;}
.pop-bl h2 {font:36px/1 Georgia, "Times New Roman", Times, serif; text-align:center; padding:0; text-transform:uppercase; margin:2px 0 -6px;}
.pop-bl .ft {padding:0 35px; text-align:center; margin-top:-6px;}
.pop-bl .pop-md-t {background:url(../images/pop-t.png) 50% 100% no-repeat; height:21px;}
.pop-bl .pop-md-b {background:url(../images/pop-b.png) 50% 0 no-repeat; height:21px;}
.pop-bl .pop-md-c {background:#b8212e; padding:13px 10px 3px;}
.pop-bl .intro { padding-bottom:16px; margin-bottom:13px; font-size:16px; line-height:18px; background:url(../images/sep-dash.gif) 0 100% repeat-x; }
.pop-bl .pop-subscr .label { display:block; margin-bottom:2px; font-size:13px; }
.pop-bl .pop-subscr label { font-size:13px; }
.pop-bl .pop-subscr .mailRow { padding-bottom:13px;}
.pop-bl .pop-subscr .mailRow .txt { width:246px; margin-right:10px; }
.pop-bl .pop-subscr .mailRow .btns { display:inline-block; *display:inline; zoom:1;}
.pop-bl .pop-subscr .radioRow .row { padding-bottom:3px;}
.pop-bl .pop-subscr .radioRow .row input { vertical-align:top; position:relative; top:1px; *width:14px; *height:14px;}
.subscribe-popup { display: block; }
.subscribe-never-show { text-decoration: underline; color: #000000; }

.pop-bl .intro-txt {font-size:17px; line-height:19px; padding-bottom:20px;}
.pop-bl .intro-txt span {color:#662401; font-weight:bold;}
.pop-bl .login-form .row {padding:0 0 10px 78px;}
.pop-bl .login-form .row label {font-size:14px; vertical-align:middle; display:inline-block; width:78px; margin-left:-78px;}
.pop-bl .login-form .row .txt {width:163px;}
.pop-bl .login-form .row .btns {float:left; margin:3px 28px 4px 7px;}
.pop-bl .login-form .row .chk {float:left; margin-top:7px;}
.pop-bl .login-form .row .chk label {display:inline; width:auto; margin:0;}
.pop-bl .login-form .row .chk input {margin:-2px 3px 0 0;}
.pop-bl .bott-sect {width:380px; height:78px; padding:20px 10px 0; background:url(../images/popup-bottom.png) no-repeat; margin:0 0 -15px -21px; $margin-bottom:-17px; font-size:17px; color:#FFF; text-align:center;}
.pop-bl .bott-sect p {padding-bottom:13px;}
.pop-bl .bott-sect .link {display:inline-block; height:21px; padding:7px 12px 0; font-size:13px; font-weight:bold; color:#FFF; border:1px #c2222f solid; background:url(../images/pop-link-bg.gif) repeat-x;}
.pop-bl .bott-sect .link:hover {text-decoration:none;}

.btns-box {padding-top:13px; background:url(../images/sep-dash.gif) repeat-x; margin-bottom:25px;}
.btns-box a {display:block; float:left; margin-right:4px; height:22px; padding:6px 12px 0; font-size:13px; color:#FFF; background:url(../images/btnsBox_bg.gif) repeat-x 0 0;}
.btns-box a img {vertical-align:middle; margin:-2px 3px 0 0; $margin-top:0;}
.btns-box .butt-login {border:1px #95633c solid;}
.btns-box .butt-subscr {border:1px #3c0d0e solid; background-position:0 -28px;}
.btns-box-2 a {border:1px #95633c solid; height:20px; font-size:11px; font-weight:bold; text-transform:uppercase; padding-left:10px; line-height:15px;}
.btns-box-2 a img {margin-right:5px;}

.divinline,.divinline div { display: inline;}
.faqList ol { margin-left: -7px;color: #7D1721;padding-bottom: 20px;}
.faqList ol li{ padding-bottom: 10px;}
.faqList ol div{ display: inline;}
.faqContainer{line-height: 1.37em}
.faqContainer .faqQuestion{ color: black;padding-bottom: 17px;text-decoration: underline;}
.faqContainer .faqSubQuestion{ color: black;font-size:13px; padding-bottom: 14px;}
.faqContainer .faqContent{font-size: 13px; padding-bottom: 28px;}
.faqAnchor{ display: none;}
.faqBackTopTop{ margin-top: 6px;}
.faqBackTopTop a{text-decoration: underline; }

.premiumVideoImage{ height: 135px;}
.guestImage{ width: 90px;}
.facebookBtn{ float: left;}
.twitterBtn{ float: right}

span.guestHeader{color:#7d1721; text-decoration:none; outline:none;text-transform: uppercase;}
span.upcomingHeader{color:#7d1721; text-decoration:none; outline:none;}
a.no-underlink {text-decoration: none; }
a.cursor-default { cursor: default;}
.fieldset { margin: 50px auto 80px; width: 670px; }
.fieldset .legend { font-size: 17px; padding-bottom: 15px; text-align: center; }
.fieldset .legend a {color: #672402; font-weight: bold; text-decoration: none; }
.fieldset .info-box {overflow: hidden; width: 520px; border: 1px solid #dcdcdc; background: #fafafa; padding: 12px 42px 14px 42px; margin: 0 auto; border-radius: 16px;}
.fieldset .info-box .form { border-right: 1px dashed #DCDCDC; float: left; margin-right: 32px; padding: 10px 37px 8px 0; }
.form-row {margin-bottom: 9px;}
.form-row input[type="text"], .form-row input[type="password"] {font-family: arial; width: 222px; font-size: 13px; height: 16px; color: #333333; padding: 2px 6px; border-top: 1px solid #7c7c7c; border-left: 1px solid #c3c3c3; border-right: 1px solid #c3c3c3; border-bottom: 1px solid #dddddd;}
.form-block input[type="checkbox"] { margin-right: 5px;}
.form-block .btn-log {margin-right: 10px;}
.btn-log { background: url("../images/btn-log.png") no-repeat scroll 0 0 transparent; border: 0 none; color: #FAFAF9; cursor: pointer; height: 28px; padding-right: 10px; text-transform: uppercase; width: 85px; }
.in-box {padding-top: 16px;}
.in-box p {font-size: 17px; line-height: 21px;}
.btn-click {display: inline-block; height: 28px; color: #7d1721; text-decoration: none; font-weight: bold; font-size: 15px; margin-top: 10px; cursor: pointer; margin-right: -20px;}
.btn-click .btn-l {float: left; width: 15px; height: 28px; background: url(../images/click-here.png) no-repeat 0 0;}
.btn-click .btn-m {float: left; height: 28px; line-height: 28px; background: url(../images/click-here.png) repeat-x 50% 50%;}
.btn-click .btn-r {float: left; width: 25px; height: 28px; background: url(../images/click-here.png) no-repeat 100% 100%;}
.intro-txt { color: red; font-size: 16px; padding: 0 0 20px; text-align: center;}

.unsigned-popup {
    width: 399px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

.unsigned-popup .emailSubscribe {
    border-bottom: #006 1px solid; text-align: center; border-left: #006 1px solid; padding-bottom: 5px; padding-left: 5px; width: 300px; padding-right: 5px; font-family: Georgia,'Times New Roman',Times,serif; background: #ffffff; font-size: 22px; border-top: #006 1px solid; border-right: #006 1px solid;padding-top: 5px;
    margin: 20px;
}

.unsigned-popup h2 {
    font-size: 1.5em;
    text-transform: none;
    font-weight: bold;
    padding-top: 12px;
}

.unsigned-popup p {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-left: 10px;
}

/*new design for home page*/

.port { padding: 0 0 10px; overflow: hidden; }
.port .blo { display: block; float: left; height: 343px; margin: 0 0 0 19px; vertical-align: middle; width: 300px; position: relative; z-index: 20; }
.port .blo:first-child { margin: 0; }

.port_r_1 { background: url(../images/Porter-Stansberry-Show-home-page.png) no-repeat 0 0; }
.port_r_2 { background: url(../images/port_r_2.jpg) no-repeat 0 0; }
.port_r_3 { /*background: url(../images/port_r_3.jpg) no-repeat 0 0;*/ }
.port_r_4 { background: url(../images/Steve-Sjuggerud-Show-home-page.png) no-repeat 0 0; }

.port_r_m { z-index: 40; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.port_r_m_2 { background: url(../images/port_r_m_2.png) no-repeat 0 0; }
.port_r_m_3 { /*background: url(../images/port_r_m_3.png) no-repeat 0 0;*/ }

.port .hd { height: 228px; position: relative; z-index: 80; }
.port .txt-aaron-brabham { /*background: url(../images/port_r_h_1.png) no-repeat scroll 50% 0;*/ text-indent: -1000em; }
.port .txt-james-altucher { background: url(../images/port_r_h_2.png) no-repeat scroll 50% 0; text-indent: -1000em; }
.port .txt-frank-curzio { background: url(../images/port_r_h_3.png) no-repeat scroll 50% 0; text-indent: -1000em; }

.port .btns { height: 94px; padding: 21px 0 0 0; z-index: 100; position: relative; }
.port .btns .btn { text-decoration: none; outline: none; float: left; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 30px; font-weight: bold; display: block; height: 30px; margin: 0 0 11px 11px; padding: 0 0 0 17px; vertical-align: middle; width: 118px; }
.port .port_r_1 .btns .btn { background: url(../images/portl-btn-1.png) no-repeat 0 0; color: #5e3d21; }
.port .port_r_2 .btns .btn { background: url(../images/portl-btn.png) no-repeat 0 0; color: #7b152f; }
.port .port_r_3 .btns .btn { background: url(../images/portl-btn-2.png) no-repeat 0 0; color: #303e64; }
.port .port_r_4 .btns .btn { background: url(../images/portl-btn-2.png) no-repeat 0 0; color: #303e64; }
.port .btns .btn:hover { text-decoration: none; background-position: 0 100%; }

